/* HEADER CONTAINER (width currently controlled by tables)
-----------------------------------------------------------------*/
#headerContainer {
	width: 100%;
	min-width: 1000px !important;
	margin-bottom: 0.13em;
	height: auto !important;
	clear:both;
}
#headerContainer, #brandLogo-2, #account-3, #searchArea-4, #bagArea-5 {
	float: left;
	position: relative;
	height: 6.88em;
}
/* LOGO CONTAINER - DIV 2
-----------------------------------------------------------------*/
#brandLogo-2 {
	float: left;
	width: 24%;
	height: 110px;
}
/* TOP NAVIGATION - DIV 1
-----------------------------------------------------------------*/
#topNav-1 {
	float: left;
	width: 100%;
	min-width: 1000px !important;
	padding: 0px;
	clear:both;
}

/* Top Navigation Style
-----------------------------------------------------------------*/
ul#topNavigation {
	width: 100%;
	font-size: 0.75em;
	min-height: 1.31em !important;
	margin: 0em 0em 0.15em 0em;
	padding: 0.4em 0em 0.5em 0em;
	clear: both;
}
#topNavigation a, #topNavigation a:link, #topNavigation a:visited {
	margin: 0em 0em 0em 0.31em;
	padding: 0.20em 0.38em 0.25em 0.56em;
	font-weight: bold;
	text-decoration: none;
}

#topNavigation li {
	padding-right: 0px;
	display: inline;
}
.topnav {
	white-space: nowrap; /* Prevents top-line navigation from wrapping */
}

/* ACCOUNT AREA - DIV 3
-----------------------------------------------------------------*/
#account-3 {
	width: 38%;
	line-height: 0.81em;
}
#accountList {
	float: left;
	position: absolute;
	bottom: 0em;
}
ul#accountList, ul#siteInfoList, ul#bagList {
	list-style-type: none;
	font-size: 0.69em;
	font-weight: normal;
	padding: 0em 0.63em 0.63em 0.63em;
	margin: 0em;
	line-height: 1.25em;
}
#siteInfoList {
	float: right;
	margin: 0em 0.63em 0.19em 0em;
	text-align: right;
	position: absolute; 
	bottom: 0em; 
	right: 0em;
}

/* SEARCH AREA - DIV 4
-----------------------------------------------------------------*/
#searchArea-4 {
	width: 21%;
}
#searchArea-4 input, #searchArea-4 select {
	font-size: 0.69em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0em 0em 0.81em 0.31em;
}
#searchArea-4 p.title {
	font-weight: bold;
	font-size: 0.88em;
	margin: 0em 0em 0.19em 0.31em;
}
p#advancedSearch a {
	font-weight: bold;
	font-size: 0.88em;
	position: absolute; 
	bottom: 0em; 
	left: 0em;
	margin: 0em 0em 0.5em 0.5em;
	border: 1px solid #ffffff;
	padding: 0em 0.5em 0em 0.5em;
	text-decoration: none;
}
#searchArea-4 #searchCategories {
	width: 135px;
}

#searchCategories {
	border: 1px solid #cccccc;
	padding: 1px 1px 1px 0.31em;
}
#searchKeyWords {
	width: 190px;
	border: 1px solid #cccccc;
	padding: 1px 1px 1px 0.31em;
}
#searchButton {
	font-size: 0.56em;
	margin-bottom: 0.81em;
}

/* BAG AREA - DIV 5
-----------------------------------------------------------------*/
#bagArea-5 {
	position: relative;
	height: 6.88em;
	width: 15%;
	line-height: 0.8em;
	padding: 0em;
	float: right;
}
#bagArea-5 p {
	text-align: right;
	font-weight: bold;
	padding: 0.31em 0.63em 3.18em 0em;
}
#bagList {
	text-align: right;
	float: right;
}

#bagList a, #bagList a:link, #bagList a:visited {
	color:#000000;
}

#checkoutBagIcon {
	float: left;
	padding: 0 0 0 10px;
	width: 32px;
	height: 40px;
}

#gotoCheckOutContainerLink {
	margin: 6px 0 0 0;
	padding: 0;
	position: relative;
	float: right;
	height: 58px;
	width: 100%;
	padding: 8px 0 0 0;
}

#gotoCheckOutContainerLink a, #gotoCheckOutContainerLink a:link, #gotoCheckOutContainerLink a:visited, #gotoCheckOutContainerLink a:hover {
    color:#009933;
    font-size: 12px;
}

#gotoCheckOutContainerLink p{
    padding: 0.5em 0.75em 0 0;
}


#gotoCheckOutContainerLink .commonBoxCurveContainer {
	width: 174px;
	height: 50px;
	background-color: #f1f0f0;
	padding:0;
	border:3px solid #f1f0f0;
}

#gotoCheckOutContainerLink .commonCurveLT {
	top:0px; 
	left:0px;	
	width:6px; 
	height:6px;
	background:top url(//images2.drct2u.com/content/common/images/commongui/bagArea5CheckoutCornerLT.gif) no-repeat;
	position: absolute;
	padding: 0px;
}
	
#gotoCheckOutContainerLink .commonCurveRT {
	top:0px; 
	right:0px;	
	width:6px; 
	height:6px;
	background:top url(//images2.drct2u.com/content/common/images/commongui/bagArea5CheckoutCornerRT.gif) no-repeat;
	position: absolute;
	padding: 0px;
}
	
#gotoCheckOutContainerLink .commonCurveLB {
	bottom:0px; 
	left:0px;	
	width:6px; 
	height:6px;
	background:bottom url(//images2.drct2u.com/content/common/images/commongui/bagArea5CheckoutCornerLB.gif) no-repeat;
	position: absolute;
	padding: 0px;
}
	
#gotoCheckOutContainerLink .commonCurveRB {
	bottom:0px; 
	right:0px;
	width:6px; 
	height:6px;
	background:bottom url(//images2.drct2u.com/content/common/images/commongui/bagArea5CheckoutCornerRB.gif) no-repeat ;
	position: absolute;
	padding: 0px;
}

/* LOGGED IN / GREETING - DIV 10 (DIV CONTENT SHOWN WHEN LOGGED IN)
-----------------------------------------------------------------*/
#greeting-10 {
	min-height: 56px;
	height: auto !important;
	height: 3.50em;
	padding-left: 0.38em;
}
#greeting-10 p {
	margin: 0em;
	padding: 0em;
}
#greeting-10 p.logInTitle, #greeting-10 p.logInTitleCredit {
	font-size: 0.69em;
	padding-bottom: 0.19em;
}
#greeting-10 p.logInTitleCredit {
	float: left;
}
#greeting-10 #clientName {
	font-weight: bold;
	padding-bottom: 0.19em;
	display: block;
}
#greeting-10 img#questionMark {
	margin: 0em 0em 0em 0.31em;
	padding: 0em;
	float: left;
	position: absolute;
	z-index: 100;
}

/* GO BACK TO PREVIOUS SITE - DIV 6
--------------------------*/
#previousSite-6 {
	position: relative;
	clear: both;
	text-align: left;
	margin: 0em 0em 0.13em 0em;
	height: 1.5em;
}
#previousSite-6 a {
	font-size: 0.75em;
	margin: 1em;
	font-weight: bold;
	text-decoration: underline;
}
#previousSite-6 ul{
	margin: 0;
	padding: 0;
}
#previousSite-6 li{
        list-style:none;
        display:inline-block;
        font-size:11px; 
        /*The following 2 lines are for ie7 compatibility mode rendering only - can be removed when we no longer do this */
        zoom: 1;
        *display: inline;       
}
#previousSite-6 li a{
	font-size:11px;		
	font-weight: normal;
	padding: 0;
	margin:0;
}
#previousSite-6 .presentSite{
	font-weight: bold;
}


/* Footer containers
-----------------------------------------------------------------*/
#footer {
    clear: both;
    display: block;
    margin: 0 auto !important;
    text-align: center;
    width: 100%;
}

/* Footer navigation */
#footerNav-9 {
    font-size: 11px;
    margin: 0 0 0.63em;
    padding: 0.5em 0.5em 0.5em 0.31em;
}
#footerNav-9 a, #footerNav-9 a:link, #footerNav-9 a:visited {
    font-weight: bold;
    padding: 6px 9px;
    text-decoration: none;
}
#footerNav-9 li {
    display: inline;
    padding-right: 1px;
}
#footerNav-9 ul {
    margin: 0;
    padding: 0;
}

/* New footer ISIS and IDIS logos ---------------*/

#logoContainer {
    clear: both;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 153px;
    margin: 0 auto;
    text-align: center;
    width: 1000px;
}
#footerPageDescription {
	clear: both;

	text-align: right;
	padding: 0.38em 1.75em 0.38em 0em;
	font-weight: bold;
	font-size: 1em;
}

/* New footer ISIS and IDIS logos ---------------*/

#logoContainer {
	width: 1000px/*365px*/;
	height: 70px;
	margin: 0 auto;
	clear: both;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	height: 153px; /* Why is a height required? */

}

tbody #logoContainer {
	text-align: center;
	margin: 0 auto;
}

#isisLogo, #idisLogo {
	float: left;
	width: 172px;
	height: 30px;
	padding: 10px 0px 6px 10px;
}

/*Auto complete*/

.ui-autocomplete {
  position: absolute !important;
  margin-top: 31px !important;
}

.ui-autocomplete li{
    padding:14px;
}

/* Drop Down Nav - common styling ----------------------------------- */
.refinementsColumn, .promotionsColumn, .middle promotionsColumn {
	float: left;
	display: inline-block;
	width: 162px;
	word-wrap: break-word;
}

.topNavSpacer1, .topNavSpacer2, .topNavSpacer3, .topNavSpacer4, .topNavSpacer5 {
	width: 5px;
	height:5px;
	float: left;
	zoom:1;
}

.topNavSpacer2{
	width: 4px;
}

.categoryDropNavContent {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	background-color: #ffffff;
	border-top: 4px solid #000000;
	border-right: 4px solid #000000;
	border-bottom: 0px;
	border-left: 4px solid #000000;
	padding: 0px;
	margin: 0px;
}

.DDNfooterCapLeft {
	height: 18px;
	background: 0 0 url("//images2.drct2u.com/content/common/images/commongui/common_DDNfooterCap.png") no-repeat;
	height:18px;
	width:13px;
	margin: 0px;
	padding: 0px;
	width: 50%;
	float: left;
}

.DDNfooterCapRight {
	height: 18px;
	background: top right url("//images2.drct2u.com/content/common/images/commongui/common_DDNfooterCap.png") no-repeat;
	height:18px;
	bottom: 0px;
	right: 0px;
	width:13px;
	width: 50%;
	float: right;
}

/* Standard Refinement Category Column Layout and Heading Styles */

.categoryDropNavContent .categoryHeading {
	background-position:0 2px;
	background-repeat:no-repeat;
	color: #FFFFFF;
	font-weight:bold;
	height: 20px;
	margin: 5px 0px 0px 0px;
	padding:2px 0 0 5px;
	width: 150px;
}

.categoryDropNavContent ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	background-color: none;
	zoom: 1;
}

.categoryDropNavContent li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	background-color: none;
	zoom: 1;
}

.categoryDropNavContent a, .categoryDropNavContent a:link, .categoryDropNavContent a:visited {
	padding: 2px 0 0 4px;
	display: block;
	text-decoration: none;
	background-color: none;
	background-image: none;
}

.categoryDropNavContent a:hover {
	padding: 2px 0 0 4px;
	display: block;
	text-decoration: underline;
	background-color: none;
	background-image: none;
}

/* menu column Column styles */
.promotionsColumn .categoryHeading {
	background-image:url("//images2.drct2u.com/content/common/images/commongui/common_DDNheaderPromotions.png");
}

.promotionsColumn a, .promotionsColumn a:link, .promotionsColumn a:visited {
	color: #999999;
}

.refinementsColumn .categoryHeading {
	background-image:url("//images2.drct2u.com/content/common/images/commongui/common_DDNheaderRefinements.png");
}

.refinementsColumn a, .refinementsColumn a:link, .refinementsColumn a:visited {
	color: #2b2a2a;
}

/* New footer ISIS, IDIS and Security logos ---------------*/

#logoContainer {
    clear: both;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 153px;
    margin-right: auto;
    padding: 0 8px;
    text-align: center;
    width: 1000px;
}
.footerLogoTitle {
	font-size: 11px;
	color: #999;
}
#payUsing, #fastDelivery, #shoppingSecured, #nortonSecured {
    background-color: #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    float: left;
    height: 74px;
    margin: 10px 4px 0 0;
    padding: 2px 5px;
    text-align: left;
}
#payUsing {
	width: 355px;
}
#fastDelivery {
	width: 300px;
}
#shoppingSecured {
	width: 160px;
}
#nortonSecured{
	margin:10px 0 0 0;	
}
#payUsing li, #fastDelivery li, #shoppingSecured li, #nortonSecured li {
	display: block;
	float:left;
}
#payUsing div, #fastDelivery div, #shoppingSecured div, #nortonSecured div {
	text-align: left;
	display: block;
}
tbody #logoContainer {
	text-align: center;
	margin: 0px auto 0px auto;
}

/* END New Footer Content ----------------------------------------*/


/* Hides the ui auto complete helper which used to appear at the footer of the page */

.ui-helper-hidden-accessible { display:none; }

span.ui-autocomplete-term {
       font-weight:bold
}